<?php 

namespace Model;

class NewsRegion {
    public $title;
    public $slug;

    public function __construct($title, $slug = null) {
        $this->title = $title;
        $this->slug = $slug ? $slug : strtolower(str_replace(' ', '', $title));
    }
}

class NewsSource {
    public $title;
    public $url;
    public $show;

    public function __construct($title, $url, $show) { 
        $this->title = $title;
        $this->url = $url;
        $this->show = $show;
    }
}
